#divContact
{
    position: absolute;
    left: 8px;
    top: 380px;
    width: 160px;
    height: 60px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divContact A
{
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divContact LI
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    list-style: none;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divContact P
{
    margin-top: 3px;
    margin-bottom: 6px;
    margin-left: 3px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divContact UL
{
    margin-top: 5px;
    margin-bottom: 6px;
    margin-left: 3px;
    padding: 0px;
    list-style: none;
}

#divContent
{
    position: absolute;
    left: 250px;
    top: 135px;
    width: 400px;
    height: 200px;
}

#divContent P
{
    margin-top: 0px;
    margin-bottom: 14px;
}

#divEdge
{
    position: absolute;
    left: 8px;
    top: 650px;
    width: 762px;
    height: 18px;
    color: white;
    background-color: rgb(255,255,255);
}

#divGraphic
{
    position: absolute;
    top: 100px;
    left: 8px;
    width: 208px;
    height: 504px;
}

#divHeader
{
    position: absolute;
    left: 8px;
    top: 5px;
    height: 70px;
    width: 760px;
    color: white;
    background-color: rgb(241,241,238);
}

#divFooter
{
    position: absolute;
    left: 8px;
    top: 615px;
    width: 762px;
    height: 18px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divFooter A
{
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divFooter P
{
    margin-top: 2px;
    margin-left: 3px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divInfoArea
{
    position: absolute;
    left: 8px;
    top: 460px;
    width: 160px;
    height: 145px;
    color: white;
    background-color: rgb(230,230,209);
}

#divInfoArea A
{
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divInfoArea LI
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    list-style: none;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divInfoArea UL
{
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 3px;
    padding: 0px;
    list-style: none;
}

#divLineBar
{
    position: absolute;
    left: 8px;
    top: 89px;
    width: 760px;
    height: 2px;
    color: white;
    background-color: rgb(128,000,000);
}

#divLineBar P
{
    background-color: rgb(128,000,000);
}

#divLogo
{
    position: absolute;
    left: 12px;
    top: 15px;
    width: 150px;
}

#divLogoBar
{
    position: absolute;
    left: 10px;
    top: 67px;
    width: 150px;
    height: 8px;
}

#divMenu
{
    position: absolute;
    left: 8px;
    top: 103px;
    width: 160px;
    height: 260px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divMenu A
{
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divMenu P
{
    line-height: 150%;
    margin-bottom: 2px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divMenu LI
{
    line-height: 150%;
    margin-left: 3px;
    list-style: none;
}

#divMenu TD
{
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
}

#divMenu UL
{
    margin-top: 8px;
    margin-bottom: 2px;
    margin-left: 3px;
    padding: 0px;
    list-style: none;
}

#divMenuBar
{
    position: absolute;
    left: 8px;
    top: 69px;
    width: 760px;
    height: 18px;
    color: white;
    background-color: rgb(230,230,209);
}

#divMenuBar P
{
    margin-top: 2px;
    margin-left: 2px;
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divMenuBar A
{
    color: rgb(064,000,064);
    background-color: rgb(230,230,209);
}

#divSideBar
{
    position: absolute;
    left: 695px;
    top: 103px;
    width: 75px;
    height: 505px;
}

#divSoftware
{
    position: absolute;
    left: 20px;
    top: 135px;
    width: 400px;
    height: 200px;
}

#divSoftware P
{
    margin-top: 0px;
    margin-bottom: 14px;
}



#divRecipients
{
    position: absolute;
    left: 0px;
    top: 355px;
}

.Gap
{
    width: 20px;
}

.Picture
{
    border: none;
}

.SubTitle
{
    font-style: italic;
}

.Title
{
    font-size: 13pt;
    margin-top: 20px;
    margin-bottom: 14px;
}

.Underline
{
    text-decoration: underline;
}

.Year
{
    text-align: center;
}


A
{
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
    text-decoration: none;
    color: rgb(064,000,064);
    background-color: white;
}

A:hover
{
    color: rgb(064,000,064);
    background-color: white;
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
    text-decoration: underline;
}

ACRONYM
{
    text-decoration: none;
}

BODY
{
    color: rgb(064,000,064);
    background-color: white;
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
}

H1
{
    margin-top: 0px;
    margin-bottom: 12px;
    color: rgb(064,000,064);
    background-color: white;
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
    font-weight: bold;
}

H2
{
    margin-top: 24px;
    margin-bottom: 12px;
    color: rgb(064,000,064);
    background-color: white;
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
    font-weight: bold;
}

IMG.link
{
    cursor: pointer;
}

INPUT
{
    font-family: "Microsoft Sans Serif" , sans-serif;
    background-color: white;
    font-size: 10pt;
    color: #000000;
}

LABEL
{
    color: rgb(064,000,064);
    background-color: #FAFAF1;
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
}

P
{
    color: rgb(064,000,064);
    background-color: white;
    font-family: "Verdana" , sans-serif;
    font-size: 8pt;
}

TEXTAREA
{
    font-family: "Microsoft Sans Serif" , sans-serif;
    background-color: white;
    font-size: 10pt;
    color: #000000;
}


